/** * WARNING: Do not change this file. Your changes will be lost. * 2017-02-02 09:54:37 */  body.boxed {    }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main { width: 49%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media { width: 49%; } }   .owl-theme .owl-dots .owl-dot span {
    background: #fff;
    border: 2px solid #000;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #000;
}
.footer-middle {
    padding: 90px 80px;
}
.footer-middle > .container {
    width: 100%;
}
.footer-middle .newsletter label.label {
    display: none;
}
.footer-middle .newsletter #newsletter {
    background: transparent;
    border-radius: 0;
    height: 42px;
    padding: 10px 20px;
    display: block;
}
.footer-middle .newsletter button.action {
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    background-color: #fff;
    color: #000;
    padding: 0;
    letter-spacing: 3px;
    transition: all 0.3s;
    box-shadow: 3px 3px 0 rgba(255,255,255,0.5);
    margin: 20px 0;
    display: block;
    width: 100%;
    border-radius: 0;
    border: 0;
}
.footer-bottom {
    padding: 0 80px;
}
.footer-bottom > .container {
    padding: 25px 15px;
    border-top: 1px solid #4d4d4d;
    width: 100%;
}
.footer-bottom address {
    float: none;
    text-align: center;
    line-height: 40px;
}
.catalog-category-view .block-category-list .block-title {
    border: 0;
    background: transparent;
    color: #808080;
    text-transform: none;
    font-size: 20px;
    padding-left: 0;
}
.catalog-category-view .block-category-list .block-title strong {
    font-weight: 600;
}
.catalog-category-view .block-category-list .block-content {
    border: 0;
    background: transparent;
    padding-left: 0;
}
.catalog-category-view .block-category-list .block-content .item {
    margin: 0;
}
.catalog-category-view .block-category-list .block-content .item a {
    font-size: 13px;
    line-height: 2.5;
}
.catalog-category-view .filter-options-item .filter-options-title {
    background: transparent;
    border: 0;
    color: #808080;
    font-size: 20px;
    font-weight: 600;
    text-transform: none;
    padding-left: 0;
}
.catalog-category-view .filter-options-item .filter-options-content {
    background: transparent;
    border: 0;
    padding-left: 0;
}
.catalog-category-view .filter-options-content a {
    color: #000 !important;
    font-weight: 600;
}
.catalog-category-view .filter-options-content a > input[type=checkbox] {
    display: inline-block;
    vertical-align: top;
    margin: 3px 5px 0 0;
}
.catalog-category-view .filter-options-content .count {
    color: #000;
}
.catalog-category-view .filter-options-title:after {
    border: 0;
    color: #000;
}
.catalog-category-view .filter-options-title:hover:after {
    background: transparent;
    color: #000;
}
#ln_price_slider.ui-slider-horizontal {
    background: #505050;
}
@media (max-width: 991px) {
    .footer-middle {
        padding: 50px 15px;
    }
    .footer-middle .block {
        margin-bottom: 30px;
    }
    .ajax-products {
        padding: 0 15px;
    }
    .footer-bottom {
        padding: 0 30px;
    }
}
@media (max-width: 767px) {
    .footer .block .block-content {
        max-width: 300px;
    }
}
@media (min-width:768px) {
    body.layout-fullwidth.catalog-category-view .page-main {
        padding-top: 0;
        padding-bottom: 0;
    }
    .catalog-category-view .columns .column.main {
        border-left: 1px solid #dcdcdc;
        position: relative;
        left: -1px;
        padding: 50px 0 50px 35px;
    }
    .catalog-category-view .columns .column.main.toggle-close {
        border-left-color: transparent;
    }
    .catalog-category-view .sidebar.sidebar-main {
        border-right: 1px solid #dcdcdc;
        padding: 50px 35px 50px 0;
    }
}
@media (min-width:992px) {
    body.layout-fullwidth .page-wrapper > .breadcrumbs .items {
        padding: 12px 85px;
    }
    body.layout-fullwidth.catalog-category-view .page-main {
        padding: 0 85px;
    }
}
@media (min-width:1200px) {
    .catalog-category-view .columns .column.main {
        width: 80%;
    }
    .catalog-category-view.page-layout-2columns-left .sidebar-main {
        width: 20%;
    }
}
@media (min-width:1440px) {
    .catalog-category-view .columns .column.main {
        width: 85%;
    }
    .catalog-category-view.page-layout-2columns-left .sidebar-main {
        width: 15%;
    }
}

.minicart-items-wrapper {
    margin: 0 -15px;
    overflow-x: auto;
    padding: 15px;
    max-height: 400px;
}